<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Gleba extends Model
{
    protected $table = 'sige.glebas';
    
    public function titulos()
    {
        return $this->hasMany(Titulo::class, 'gleba_id', 'id');
    }
    
}
